aside {
  background-color: #18466B;
  padding: 2em;
  color: $white;

  h2 {
    font-size: 1.6em;
    font-weight: bold;
    margin-bottom: 1.6em;
  }

  h3 {
    color: #02E6B8;
    font-size: 1em;

    &:after {
      content: '';
      display: block;
      border-bottom: 1px solid #02E6B8;
      padding-top: 8px;
      width: 2em;
    }
  }

  ul {
    margin-bottom: 2.4em;
    list-style: none;
    padding: 0;
  }

  li {
    margi
    > a {
      color: $white;
      font-size: .8em;
    }
  }
}
